/**/
body .cm_green .product-miniature .product-flags {
  right: 2px;
  left: auto;
  display: flex;
  justify-content: flex-end;
}

#product .product-quantity {
  z-index: 5;
}

body .un_home-banv .cm_lo-title {
  font-size: 1.2rem;
}

body .un_home-banv .cm_lo-desc {
  font-size: 1.4rem;
  font-weight: 600;
  color: white;
}

body .un_home-banv .cm_lo-btn {
  margin-top: 20px;
  background: linear-gradient(75deg, #f84340 45%, #fd9738);
  background-size: 140%;
  border: 0;
  color: white;
  font-size: 1rem;
  letter-spacing: 1px;
}

body .un_home-banv .cm_lo-btn:hover {
  background-size: 100%;
}

body .un_home-banv {
  max-width: 700px;
  z-index: 10;
}

body .home_video .bgdark_up {
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.28);
}

.video-bg-bk {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 390px;
  position: relative;
  overflow: hidden;
  z-index: 500;
}

video.bgvid {
  z-index: 1;
  position: absolute;
  top: 46.7%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background-size: cover;
  -webkit-transition: 1s opacity;
  -o-transition: 1s opacity;
  transition: 1s opacity;
}

.un_home-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 55px;
  padding-bottom: 55px;
}

.cm_lo-txt {
  font-size: 0.94rem;
  line-height: 1.4;
}

.af_filter .count {
  color: #595b5d;
  margin-left: auto;
  padding-left: 3px;
}

.swhb-container.container-3 .swhb-item-5 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.swhb-container.container-3 .swhb-item-5 h2 {
  margin-bottom: 10px;
}

.swhb-container.container-3 .swhb-item-5 p {
  margin: 10px 0;
}

.swhb-container.container-3 .swhb-item-5 a {
  margin-top: 15px;
  padding: 0.65rem 0.9rem;
  font-size: clamp(0.6rem, 0.4rem + 1.5vw, 0.7rem);
  line-height: 1.2;
  font-family: var(--font1);
  font-weight: var(--font1-weight2);
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  letter-spacing: 0.25px;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid var(--btn-color-bg);
  background: var(--btn-color-bg);
  color: var(--btn-color-txt);
  border-radius: var(--global-radius);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

#mondialrelay_widget {
  display: flex;
  justify-content: center;
}

#mondialrelay_save-container {
  display: flex;
  width: 95%;
  /*max-width: 800px;*/
  justify-self: center;
  justify-content: flex-end;
  float: none;
}
